package com.fujitsu.iflowqa.testframe;

import junit.framework.TestCase;
 
public class JUnitAITSWrapper extends TestCase {
    
    public void testAITS() {
        String[] aitsArgs = new String[0];
        com.fujitsu.iflow.apps.aits.TestAITS.main(aitsArgs);
    }

}
